## rust-srcsrv 0.2.2

=== debian/changelog ===
rust-srcsrv (0.2.2-1) unstable; urgency=medium

  * Package srcsrv 0.2.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:30:36 +0200
