=== debian/control ===
Source: rust-srcsrv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/srcsrv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/srcsrv
X-Cargo-Crate: srcsrv
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-srcsrv-dev is very long, consider overriding

Package: librust-srcsrv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-srcsrv+default-dev (= ${binary:Version}),
 librust-srcsrv-0-dev (= ${binary:Version}),
 librust-srcsrv-0+default-dev (= ${binary:Version}),
 librust-srcsrv-0.2-dev (= ${binary:Version}),
 librust-srcsrv-0.2+default-dev (= ${binary:Version}),
 librust-srcsrv-0.2.2-dev (= ${binary:Version}),
 librust-srcsrv-0.2.2+default-dev (= ${binary:Version})
Description: Interpret the contents of a srcsrv stream from a pdb file (Microsoft Source Server) - Rust source code
 This package contains the source for the Rust srcsrv crate, packaged by
 debcargo for use with cargo and dh-cargo.
