=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test srcsrv 0.2.2 --all-targets --all-features
Features: test-name=rust-srcsrv:@
Depends: dh-cargo (>= 18), librust-pdb-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test srcsrv 0.2.2 --all-targets
Features: test-name=librust-srcsrv-dev:default
Depends: dh-cargo (>= 18), librust-pdb-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test srcsrv 0.2.2 --all-targets --no-default-features
Features: test-name=librust-srcsrv-dev:
Depends: dh-cargo (>= 18), librust-pdb-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
